.btn-default:hover {
    background-color: inherit;
}
.float_left{
    float: left;
}
.nopadding{
        padding-left: 0px;
    padding-right: 0px;
}
.button_filter{
    float: right;
    background-color: #ffda00;
    color: white;
    border: none;
}
.isotope-item{
        height: 550px !important;
}
.block_follow{
    text-align: center;
    cursor: pointer;
    background-color: transparent;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif !important; 
    float: right;
    padding-right: 10px!important;
}
.social_block{
    width: 100%;
    color: white;
    height: 40px;
    padding-top: 6px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 28px;
    margin-bottom: 6px;
}
.followers{
    font-size: 8px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 100;
    float: right;
    line-height: 20px;
}
.section {
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}
    .text-center {
    text-align: left;
}
option  {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
}
option:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
.dropdown-menu{
 height: 300px;
 overflow-y: scroll;   
}
.fa {
    font-size: 25px;
}
.market-desc.photo-desc.clearfix{
    padding-left: 0px;
    padding-right: 0px; 

    padding-bottom: 0px;

}
.pull-left{
    width: 100%
}
.item-title {
    width: 100%;
/*    margin-top: -12px;
*/}
.photo-desc .pull-left div{
    padding-right: 0px;
}

a:hover{
    color: white;
}
h3 {
    margin-bottom: 30px;
}
.portfolio-filter ul li {
    margin: 0 4px 0 0;
}
.portfolio-filter .btn-default:hover{
 background-color: #ffffff !important;    
}
.marketplace-search {
    padding: 9em 0 !important;
    background-position: 0px 55px!important;
}
.btn-primary {
    background-color: #ffda00 !important;
    border-color: #ffda00 !important;
}
.marketplace-search form{
   padding-top: 105px;
}
/*.marketplace-search div{
   padding-top: 105px;
}*/
.header-full.header{
      padding: 0px 0 0px;  
}
 .item-h1 {
    height: 580px !important;
}
